/**
 * Style rules for WordPress theme Enough
 *
 *
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * @package Enough
 */
.form-allowed-tags code{
	font-family:"Courier New", Courier, mono;
}
.widgettitle a.rsswidget,
.widgettitle{
	font-size:1em;
	font-size:1rem;
}
.rssSummary{
	font-size:.75em;
	font-size:.75rem;

}
.rss-date{
	font-size:.75em;
	font-size:.75rem;
	font-weight:bold;
}

.wp-caption-text,
.toggle-tag,
.posted-on,
.posted-in,
.comment-meta{
	font-size:0.75rem;
}

.wp-link-pages > span,
dt,
.pagenate-comment-links .current{
	font-weight:700;
}

body{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:100%;
}

cite,
input[type=file],
input[type=reset],
input[type=submit],
nav a,
#searchsubmit,
nav #wp-calendar tbody td,
cite.fn,
.form-allowed-tags{
	font-size:0.8rem;
}

nav #wp-calendar caption,
.archives-title-text,
h1,
h2,
h3,
h1 a,
h2 a,
h3 a{
	font-family:Georgia, "Times New Roman", Times, serif;
}

nav #wp-calendar thead th{
	font-size:0.9em;
	font-weight:400;
}

@media screen and ( max-width: 480px ){
	.enough-comment-link
	{
		font-size:0.8rem;
	}
	
	body
	{
		font-size:75%;
	}
}

@media screen and ( min-width: 481px ){
	.menu-header
	{
		font-size:0.9rem;
	}
}